Sign in with Microsoft
New to Microsoft? Create an account.

Los intentos de tener acceso al administrador de repositorio de DeployR 7.3 pueden generar el messaqe de error:

"No se admite el explorador! Repository Manager sólo es compatible con Internet Explorer 10 y superiores. Se recomienda que usar Google Chrome para la mejor experiencia de usuario."

Si utiliza IE 9 anterior, la actualización o el explorador IE al menos 10 o pruebe una versión actual de Firefox o Chrome. Si ya utiliza Internet Explorer 10 o posterior y sigue encontrando este error, la configuración de compatibilidad de Internet Explorer probablemente se establece en una versión pre-IE 10.

Presione F12 para que aparezca la barra de herramientas de desarrollador de IE 11 en la parte inferior del explorador. A la izquierda, desplácese hacia abajo y seleccione el último icono, "Emulación". Asegúrese de que "El modo de documento" tiene seleccionado "borde (valor predeterminado)" y "Cadena de agente de usuario" tiene "Predeterminado" seleccionado.

¿Necesita más ayuda?

Ampliar sus conocimientos
Explorar los cursos
Obtener nuevas características primero
Unirse a Microsoft Insider

¿Le ha sido útil esta información?

¿Cuál es tu grado de satisfacción con la calidad del lenguaje?
¿Qué ha afectado a tu experiencia?

¡Gracias por sus comentarios!

×